section.tabsSec {
	display none
	padding 1rem 0 0 0px
}

input[name=tabs] {
	display none
}

label:before
label:after {
	content none
}

label:hover {
	color $base-color !important
	cursor pointer
}

input[name=tabs] + label [class^="icon-"]
input[name=tabs] + label [class*=" icon-"] {
	font-size 1.1rem
}

input[name=tabs] + label + input[name=tabs] {
	margin-left 15px
}

input[name=tabs] + label {
	color #555
	border 1px solid transparent
	border-bottom 1px solid $base-color
	border-top 2px solid darken(#fff, 1%)
	display inline-block
	height 3rem
	margin 0 0 -1px
	padding 0.3rem 0 0 0px !important
	text-align center
	width 25%
	white-space nowrap
    overflow hidden
    text-overflow ellipsis
}

input[name=tabs]:checked + label {
	color darken($base-color, 40%)
	border-bottom 1px solid darken(#fff, 1%)
	border-left 1px solid $base-color
	border-top 2px solid $base-color
	border-right 1px solid $base-color
}
input[name=tabs]:first-child:checked + label{
	border-left none !important
}
input[name=tabs]:last-of-type:checked + label{
	border-right none !important
}

#tab1:checked ~ #info-container,
#tab2:checked ~ #updates-container,
#tab1:checked ~ .navDivContent > div.first-tab-data,
#tab1:checked ~ .navDivContent > div.first-tab-data,
#tab2:checked ~ .navDivContent > div.second-tab-data,
#tab3:checked ~ .navDivContent > div.third-tab-data,
#tab4:checked ~ .navDivContent > div.fourth-tab-data {
	display block
}

